@import '../../../../../shared/styles/variables';

.zs-modal.email{
	.vorm-field-item{
		padding:0;
	}
	.form-field-meta{
		display: none;
	}
	.form-field-control-wrapper{
		padding:0;
	}
	input{
		border-bottom:none;
		&.suggestion-input{
			padding-left:2.2rem;
		}
	}
	input,textarea{
		border-right:0;
		border-left:0;
		padding:.7rem 1rem;
		&:focus{
			outline:0;
		}
	}
	textarea{
		height:320px;
		width:100%;
	}
	[data-name="recipient_type"],
	[data-name="betrokkene_role"]{
		vorm-field{
			padding:.5rem 1rem .5rem;
			display: flex;
		}
		.form-field-meta{
			display: inline-block;
			margin-right:5px;
			padding:0;
		}
		.form-field-label{
			font-size:.9rem;
			.form-field-required{
				display: none;
			}
		}
	}
	.no-recipient {
		padding:.5rem 1rem .5rem;
		display: flex;
		background: $secondary-button-color;
		span{
			display: flex;
			align-self: center;
		}
		.btn{
			margin-left: auto;
		}
	}
	.custom-html-template {
		padding:.7rem 1rem .7rem;
		display: flex;
		background: $secondary-button-color;
	}
	.value-validity-list{
		color:#fff;
	}
	.vorm-field-list{
		margin-bottom:0;
	}
	vorm-object-suggest-display{
		border-top:1px solid #ccc;
		padding:.7rem 1rem;
	}
	.attachment-value{
		margin: 0px 20px;
	}
}

@media #{$medium-and-up} {
	.zs-modal.email{
		textarea{
			width:800px;
		}
	}
}
